# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-08-04 14:19
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('form', '0014_auto_20170706_0641'),
    ]

    operations = [
        migrations.AddField(
            model_name='student',
            name='address',
            field=models.CharField(blank=True, max_length=1000),
        ),
        migrations.AlterField(
            model_name='fee',
            name='date',
            field=models.DateField(default=datetime.datetime(2017, 8, 4, 14, 18, 59, 811576, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='student',
            name='dob',
            field=models.DateField(blank=True, default=datetime.datetime(2017, 8, 4, 14, 18, 59, 789034, tzinfo=utc), null=True),
        ),
        migrations.AlterField(
            model_name='student',
            name='doe',
            field=models.DateField(blank=True, default=datetime.datetime(2017, 8, 4, 14, 18, 59, 788983, tzinfo=utc), null=True),
        ),
    ]
